CVE-2017-7378

Source
Severity High
Remote Yes
Type Denial of service
Description
The PoDoFo::PdfPainter::ExpandTabs function in PdfPainter.cpp in PoDoFo 0.9.5 allows remote attackers to cause a denial of service (heap-based buffer over-read and application crash) via a crafted PDF document.
Group Package Affected Fixed Severity Status Ticket
AVG-216 podofo 0.9.5-2 High Vulnerable
References
https://blogs.gentoo.org/ago/2017/03/31/podofo-heap-based-buffer-overflow-in-podofopdfpainterexpandtabs-pdfpainter-cpp
http://www.securityfocus.com/bid/97296